.homepage-banner{
	position: relative;
	font-family: 'Rajdhani', sans-serif;
}

.homepage-banner img{
	width: 100%;
	object-fit: cover;
}

.homepage-banner .content{
	position: absolute;
    top: 50%;
    width: 1170px;
    margin: 0 auto;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
}

.homepage-banner h1{
    font-weight: 700;
    color: #FFF;
    width: 630px;
    font-size: 50px;
    margin-top: 0px;
    margin-bottom: 50px;
}

.homepage-banner a,
.block-2-right a,
.block-3-left a{
    background: #217bc8;
    padding: 7px 16px 7px 40px;
    color: #FFF;
    position: relative;
    font-size: 18px;
    font-weight: 700;
    font-family: 'Rajdhani', sans-serif;
}

.homepage-banner a:before,
.block-2-right a:before,
.block-3-left a:before{
	content: "\f022";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #FFF;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 7px;
    left: 16px;
}

.block-1{
    position: relative;
    width: 100%;
    display: table;
}

.box-row{
	display:table-row;
}

.box-row .box-cell{
	display: table-cell;
}


.block-1-left{
	font-family: 'Source Sans Pro', sans-serif;
	padding: 80px;
}


.block-1-left h2{
    font-size: 32px;
    color: #292929;
    margin-top: 0px;
    margin-bottom: 20px;
}

.block-1-left p{
    font-size: 18px;
    color: #4f4f4f;
    margin-bottom: 20px;
}

.block-1-left p:last-of-type{
	margin-bottom: 0px;
}

.block-1-right{
    padding: 80px;
    background: url(../images/rightimage.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.block-1-right h2{
    margin-top: 0px;
    font-family: 'Rajdhani', sans-serif;
    font-weight: 700;
    color: #FFF;
    font-size: 40px;
    text-align: left;
}

.block-1-right img{
	float: right;
    margin-left: 30px;
}

.block-1-right p{
    text-align: left;
    font-size: 21px;
    color: #FFF;
    font-family: 'Source Sans Pro', sans-serif;
}

.block-1-right ul{
    padding-left: 0px;
    margin-top: 20px;
    margin-bottom: 0px;
    list-style: none;
}

.block-1-right li{

}

.block-1-right li h2{
	font-size: 24px;
}

.block-2-left{
    padding-left: 0px;
    padding-right: 0px;
}

.block-2-left img{
	width: 100%;
}

.block-2-right{
	padding:80px;
}

.block-2-right h2{
    font-weight: 700;
    color: #292929;
    font-size: 42px;
    font-family: 'Rajdhani', sans-serif;
    margin-top: 0px;
}

.block-2-right p{
    font-size: 18px;
    color: #4f4f4f;
    margin-bottom: 20px;
    font-family: 'Source Sans Pro', sans-serif;
}

.table-element-block{
    background: #212121;
    padding-top: 40px;
    padding-bottom: 40px;
}

.table-element-block h3{
    font-size: 40px;
    color: #217bc8;
    margin-top: 0px;
    font-weight: 600;
}

.table-element-block span{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight:600;
    font-size: 24px;
    color:#FFF;
}

.table-element-block p{
    margin-bottom: 0px;
    margin-top: 40px;
    font-family: 'Rajdhani', sans-serif;
    color: #FFF;
    font-size: 18px;
}

.table-element-block table{
    border:thin solid;
    width: 100%;
}

.table-element-block table td{
    padding:10px;
    font-family: 'Rajdhani', sans-serif;
    color:#FFF;
    font-size:24px;
    border:thin solid #FFF;
}

.block-3{
	padding-top: 80px;
    padding-bottom: 80px;
    background: url(../images/block3bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;

    font-family: 'Source Sans Pro', sans-serif;
}

.block-3-left {
	padding:80px;
}

.block-3-left h2{
	margin-top: 0px;
	font-size: 42px;
	font-weight: 700;
	color: #292929;
}

.block-3-left p{
	font-size: 18px;
    color: #4f4f4f;
    margin-bottom: 20px;
    font-family: 'Source Sans Pro', sans-serif;
}

.block-3-right img{
    width: 100%;
}

@media screen and (max-width: 1200px){
    .block-1,
    .box-row .box-cell{
        display: block;
    }
    .block-1-left,
    .block-1-right,
    .block-2-left,
    .block-2-right,
    .block-3-left,
    .block-3-right{
        width: 100%;
    }
    .block-2-left{
        padding-right: 0px;
    }
    .homepage-banner .content{
        width: 90%;
    }
    .homepage-banner img{
        height: 400px;
    }
    .block-3-left{
        padding-top: 0px;
    }
    .block-3{
        padding-top: 40px;
    }
}

@media screen and (max-width: 1024px){
    .block-1-left,
    .block-1-right,
    .block-2-right{
        padding:40px 20px;
    }
    .block-3-left{
        padding:0 20px 40px;
    }
}

@media screen and (max-width: 767px){
    .homepage-banner h1{
        width: 100%;
        font-size: 41px;
    }
    .table-elements{
        margin-top: 40px;
    }
    .table-xs{
        width: 100%;
    }
    .table-xs:nth-of-type(2){
        margin-top: 20px;
    }
}


@media screen and (max-width: 500px){
    .homepage-banner h1{
        font-size: 35px;
    }
    .block-2-right h2,
    .block-3-left h2{
        font-size: 35px;
    }
}

